
.map {
	
	text-align: center;

	height:350px;
	width:756px;
	
	margin-left: 50px;
	padding: 5px;

	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	
}
.root {
	margin: 10px 0px 5px 50px;
	font-size: 15px;
	line-height: 120%;
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	
	padding: 5px;
	width:755px;

}
.store {
	float:left;
	margin: 5px 0px 10px 30px;
	font-size: 15px;
	line-height: 120%;
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	
	width:330px;

}
.name {
	background-color: #D7DDDD;
	font-size: 15px;
	padding: 5px;
}
.adder {
	padding: 3px 0px 3px 25px;
}
.tel {
	padding: 3px 0px 3px 25px;
}